[Overview][Types][Classes][Variables][Index] | Reference for unit 'LazDeviceApis' (#lcl)

# TLazPositionInfo.RequestPositionInfo

Requests the latest position using the given method.

## Declaration

Source position: lazdeviceapis.pas line 122

`public procedure TLazPositionInfo.RequestPositionInfo(`
`AMethod: TLazPositionMethod`
`);`

## Description

This call is asynchronous and the data will only be available when the OnPositionRetrieved callback is called.